AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ExtensionStateResponse Class
ExtensionStateResponse Constructor
ExtensionStateResponse Fields
ExtensionStateResponse Methods
ExtensionStateResponse Properties

| ExtensionStateResponse Fields

The ExtensionStateResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)

Top
See Also

#### Reference

ExtensionStateResponse Class
AsterNET.Manager.Response Namespace